Subject: Re: Flare visibility with FADE BEHIND OBJECTS
From: Gareth Edwards <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 10 Oct 95 19:46:12 GMT

Gareth Edwards <[email-masked]> wrote:

> The light is about 1mm front of a spotlight object. When the camera moves
> and the spot object obscures the light, the flare is reduced but still
> visible. 

Following Adam Ives Chrystie's post about the use of 'glow behind', I think I
should clarify my statement...

...the flare is reduced, but still visable *through* the spotlight object.

I'm not using 'glow behind' at all, BTW.

Love & Life,

G.
-- 
        Gareth Edwards, Leeds, UK.  <[email-masked]>

   FUTURE LOVE PARADISE: http://www.cis.yale.edu/~ariedels/seal.html

--
Gareth Edwards <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]